Alert.png

Notice: This page contains information for the legacy Phidget21 Library. Phidget21 does not support VINT Phidgets, and will not support any new Phidgets. Phidget21 will be maintained until 2020. We recommend that new projects be developed against the Phidget22 Library.


Click on the 2phidget22.jpg button in the menu bar to go to the Phidget22 version of this page.

Alert.png

Template:LanguageSupport

From Phidgets Legacy Support
Revision as of 17:44, 16 November 2011 by Cora (Talk | contribs) (Created page with "{{1}} has a {{2}} Phidget API. We also provide sample code for {{3}} You can also view a complete list of the status for [[Software Overview#Language Support|all of our support...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Template:1 has a Template:2 Phidget API. We also provide sample code for Template:3

You can also view a complete list of the status for all of our supported languages.

If this is your first time working with a Phidget, we suggest starting with the Getting Started page for your specific device. That page will walk you through installing drivers and libraries for your operating system, and will then bring you back here to use Template:1 specifically.

Template:1 can be developed with Template:4.